Subject: Re: bug#38367: 26.3; Cannot start Emacs with -nw option, starting with Emacs 26.1

From: martin rudalics <[email-masked]>
Date: Tue, 26 Nov 2019 10:33:02 +0100

> 1) "emacs.exe -Q -nw" from CMD: starts a console Emacs inside CMD
 > 2) "emacs.exe -Q" from CMD: starts a windows Emacs, but it's attached to
 > the original CMD.
 > 3) "runemacs.exe -Q -nw" from CMD: starts a detached console Emacs (i.e., I
 > see nothing because there's no window)
 > 4) "runemacs.exe -Q" from CMD: starts a detached windows Emacs (CMD is
 > available to use).
 >
 > 5) "emacs.exe -Q -nw" from a shortcut: stars a console Emacs.
 > 6) "emacs.exe -Q" from a shortcut: Stars a windows Emacs, but there's a
 > visible console.
 > 7) "runemacs.exe -Q -nw" from a shortcut: starts a console Emacs, but the
 > console is hidden, so nothing is visible.
 > 8) "runemacs.exe -Q" from a shortcut: starts a windows Emacs.

This is a nice summary.  Couldn't we add it somewhere to nt/README?

Thanks, martin